DEBUG = False
TEMPLATE_DEBUG = DEBUG

# traceback recipients if DEBUG=False
ADMINS = (
#    ('root', 'root@localhost'),
#    ('admin passerelle', 'admin-passerelle@domaine.com'),
)
MANAGERS = ADMINS

# we're behind a pile of reverse-proxies...
# https://docs.djangoproject.com/en/dev/ref/settings/#allowed-hosts
ALLOWED_HOSTS = ['*']

# Local time zone for this installation. Choices can be found here:
# http://en.wikipedia.org/wiki/List_of_tz_zones_by_name
# although not all choices may be available on all operating systems.
# In a Windows environment this must be set to your system time zone.
TIME_ZONE = 'Europe/Paris'

# Language code for this installation. All choices can be found here:
# http://www.i18nguy.com/unicode/language-identifiers.html
LANGUAGE_CODE = 'fr-fr'

#
DATABASES = {
    'default': {
        'ENGINE': 'django.db.backends.sqlite3',
        'NAME': '/var/lib/passerelle/passerelle.db',
    }
}

INSTALLED_APPS = (
    'django.contrib.auth',
    'django.contrib.contenttypes',
    'django.contrib.sessions',
    'django.contrib.sites',
    'django.contrib.messages',
    'django.contrib.staticfiles',
    # Uncomment the next line to enable the admin:
    'django.contrib.admin',
    # Uncomment the next line to enable admin documentation:
    # 'django.contrib.admindocs',
    'south',
    'passerelle.base',
    'passerelle.datasources',
    'passerelle.repost',
    'passerelle.messages',
    'passerelle.register',
#    'clicrdv',
#    'gdc',
#    'solis',
#    'makorepost',
#    'choosit',
)

MEDIA_ROOT = '/var/lib/passerelle/media'
MEDIA_URL = '/passerelle/media/'

STATIC_ROOT = '/var/lib/passerelle/static'
STATIC_URL = '/passerelle/static/'

